	SUBROUTINE VTTAB(IARG)
C
C	Fonction:	Permet de controler la position des tabulateurs
C
C	Argument:	IARG =0 ---> Effacer le tabulateur a la position
C					du curseur
C			IARG =1 ---> Effacer tous les tabulateurs
C			IARG =2 ---> Deposer un tabulateur a la position
C					du curseur
C
	BYTE CHAR(2)
	DATA CHAR /27,0/
	IF ((IARG.LT.0).OR.(IARG.GT.2)) RETURN
	CALL OUTSTR(CHAR)
	IF (IARG.EQ.0) CALL OUTSTR('[g')
	IF (IARG.EQ.1) CALL OUTSTR('[3g')
	IF (IARG.EQ.2) CALL OUTSTR('H')
	RETURN
	END
